<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TUGAS 16-1</title>
</head>
<body>
    <h1>Form Element</h1>

    <button>button 1</button>
    <button>button 2</button>
    <button>button 3</button>
    <br><br>
    <button>button 4</button>
    <button>button 5</button>
    <button>button 6</button>
    <br><br>
    <input type="color">
    <input type="color">
    <input type="color">
</body>
</html>